PHP Manual
Prev |  | Next

# cpdf_save

(PHP 3 >= 3.0.8, PHP 4, PHP 5 <= 5.0.4)

cpdf_save -- Saves current environment

## Description

bool cpdf_save ( int pdf_document )

Saves the current environment. It works like the postscript command gsave. Very useful if you want to translate or rotate an object without effecting other objects.

## Parameters

`pdf_document`

  The document handle, returned by cpdf_open().

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

cpdf_restore()

Prev | Home | Next
cpdf_save_to_file | Up | cpdf_scale